# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  url: MyString
  description: MyText
  image_file_id: 1
  second_image_file_id: 1
  position: 1
  princip: false

two:
  name: MyString
  url: MyString
  description: MyText
  image_file_id: 1
  second_image_file_id: 1
  position: 1
  princip: false
